﻿html, body {
    height: 100%;
    width: 100%;
}

body {
    font-family: "Helvetica Neue", Helvetica, Hiragino Sans GB, WenQuanYi Micro Hei, stheiti, Microsoft Yahei, Simsun, sans-serif;
    color: #4A4A4A;
    min-height: 100%;
    position: relative;
    background-color: #f0f0f0;
    font-size: 15px;
    padding-top: 55px;
    margin: 0;
    background: url('../Images/bg.jpg') #f0f0f0 fixed no-repeat bottom center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

@media (min-width: 1200px) {

    .container {
        width: 1000px;
    }
}

.btn {
    border-radius: 0;
}

.btn-primary {
    color: #fff !important;
    background-color: #5682E2;
    border-color: #5682E2;
}

    .btn-primary:hover {
        background-color: #FFBD30;
        border-color: #FFBD30;
    }

.btn-success {
    background-color: #FFBD30;
    border-color: #FFBD30;
}

    .btn-success:hover,
    .btn-success:focus {
        background-color: #fcc858;
        border-color: #fcc858;
    }

.navbar-brand img {
    width: 120px;
}

.bg-white {
    background-color: white;
}

.navbar-light {
    border-bottom: 1px solid #E5E5E5;
}

.custom-control {
    margin: 0;
}

.custom-control-indicator {
    background-color: #D8D8D8;
    width: 10px;
    height: 10px;
}


.custom-checkbox .custom-control-indicator {
    border-radius: 0.02rem;
    -webkit-box-shadow: 0 0 0 3px #fff, 0 0 0 4px #D8D8D8;
    box-shadow: 0 0 0 3px #fff, 0 0 0 4px #D8D8D8;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-indicator {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3E%3Cpath fill='%230275d8' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3E%3C/svg%3E");
    background-size: 0.8rem 0.8rem;
    background-color: white;
}

.custom-checkbox .custom-control-input:indeterminate ~ .custom-control-indicator {
    background-color: #0275d8;
    /*background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 4'%3E%3Cpath stroke='%23fff' d='M0 2h4'/%3E%3C/svg%3E");*/
    background-image:none;
}

.custom-radio .custom-control-indicator {
    -webkit-box-shadow: 0 0 0 3px #fff, 0 0 0 4px #D8D8D8;
    box-shadow: 0 0 0 3px #fff, 0 0 0 4px #D8D8D8;
}

.custom-radio .custom-control-input:checked ~ .custom-control-indicator {
    background-image: none;
}

.custom-control-input:checked ~ .custom-control-indicator {
    color: #5682E2;
    background-color: #5682E2;
    -webkit-box-shadow: 0 0 0 3px #fff, 0 0 0 4px #5682E2;
    box-shadow: 0 0 0 3px #fff, 0 0 0 4px #5682E2;
}


.nav-line {
    position: relative;
    display: inline-block;
    margin: 0 15px;
    width: 1px;
}

    .nav-line:before {
        content: "";
        position: absolute;
        background-color: #E5E5E5;
        height: 20px;
        width: 1px;
        top: 10px;
        bottom: 10px;
    }

.navbar-light .navbar-text {
    color: #4a4a4a;
}

.navbar-light .navbar-nav .nav-link {
    color: #8893AA;
}

.main {
    height: 100%;
    width: 100%;
    position: relative;
    padding-top: 10px;
}

    .main.scrollbar-dynamic {
        max-height: none;
    }

.paper-wrap {
    background-color: #fff;
    box-shadow: 0 1px 8px 2px rgba(0, 0, 0, 0.12);
    margin: 30px 0;
    color: #4A4A4A;
    float: left;
    width: 100%;
}

    .paper-wrap .paper-inner {
        padding: 40px 90px;
    }



.parer-header {
    text-align: center;
    border-bottom: 1px solid #E5E5E5;
}

    .parer-header h1 {
        margin: 0;
        font-size: 24px;
    }

    .parer-header em {
        color: #8893AA;
        margin: 4px 0 10px;
        font-style: normal;
        display: block;
    }

    .parer-header p {
        text-align: left;
    }

    .parer-header .table {
        width: auto;
    }

        .parer-header .table th, .table td {
            padding: 5px 15px;
            text-align: left;
        }

.parer-body {
    margin-top: 30px;
}


.papar-sidebar {
    width: 245px;
    position: fixed;
    right: 0;
    top: 149px;
    background-color: #fff;
    bottom: 0;
    box-shadow: 0 1px 8px 2px rgba(0, 0, 0, 0.12);
}

.papar-minifyme {
    position: absolute;
    top: 40%;
    width: 20px;
    z-index: 1;
    left: -21px;
    margin-top: -30px;
    writing-mode: tb-rl;
    background-color: #fff;
    border: 1px solid #dbdbdb;
    border-right: none;
    /* padding: 20px 0; */
    line-height: 8px;
    border-radius: 4px 0 0 4px;
}

    .papar-minifyme .fa {
        line-height: 8px;
    }

    .papar-minifyme a {
        color: #4A4A4A;
        padding: 20px 0;
        display: block;
    }

        .papar-minifyme a:hover,
        .papar-minifyme a:focus {
            text-decoration: none;
        }

.papar-sidebar .side-content {
    position: static;
    padding: 20px 30px;
    height: 100%;
    overflow: hidden;
}

.questions h5 {
    line-height: 28px;
    font-size: 16px;
    margin-bottom: 40px;
    font-weight: 500;
}

.questions .item > span {
    float: left;
    display: block;
    width: 50px;
}

    .questions .item > span:before {
        content: 'Q';
    }

.questions .item .sub-questions {
    margin-left: 40px;
    margin-bottom: 30px;
}

    .questions .item .sub-questions .sub-itme dt {
        padding-left: 15px;
        font-weight: normal;
        margin-bottom: 10px;
    }

        .questions .item .sub-questions .sub-itme dt span {
            color: #8893AA;
            font-size: 14px;
        }

    .questions .item .sub-questions .sub-itme dd {
        padding-left: 15px;
        margin-bottom: 0;
    }

    .questions .item .sub-questions .sub-itme dl.horizontal dd {
        display: inline-block;
        padding-right: 15px;
    }

    .questions .item .sub-questions .sub-itme dd:hover {
        background-color: #F7F7F7;
    }

    .questions .item .sub-questions .sub-itme dd .custom-control {
        display: block;
        padding-top: 5px;
        padding-bottom: 5px;
    }

    .questions .item .sub-questions .sub-itme dd .custom-control-indicator {
        top: 0.6rem;
    }

.side-content h2 {
    font-size: 16px;
}

.side-content ul {
    font-size: 14px;
    margin: 0;
    padding: 0px;
    list-style-type: none;
    margin: 10px 0;
}

    .side-content ul li:before {
        content: '· ';
    }

.questions-num {
    margin-left: -8px;
    margin-top: 8px;
    margin-right: -16px;
    position: absolute;
    overflow: hidden;
    top: 225px;
    left: 30px;
    bottom: 10px;
    right: 25px;
}

    .questions-num .scrollbar-inner {
        height: 100%;
    }

    .questions-num a {
        width: 38px;
        height: 38px;
        font-size: 14px;
        padding: 0;
        float: left;
        line-height: 38px;
        margin-left: 8px;
        margin-bottom: 8px;
        background: #FFFFFF;
        text-align: center;
        border: 1px solid #F2F2F2;
        color: #4A4A4A;
    }

        .questions-num a.active:hover,
        .questions-num a:hover {
            background-color: #FFBD30;
            color: #fff;
            text-decoration: none;
        }

        .questions-num a.active {
            background-color: #5682E2;
            color: #fff;
        }

.parer-progress {
    position: fixed;
    top: 54px;
    z-index: 1014;
    width: 100%;
}

    .parer-progress .progress-bar {
        height: 2px;
        background-color: #5682E2;
    }

.vt {
    display: table;
    width: 100%;
}

.vt-center {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}

h2.title {
    position: relative;
    font-size: 15px;
    margin: 10px 0;
    margin-top: 50px;
}

    h2.title:before {
        display: inline-block;
        content: '';
        background-color: #FFBD30;
        width: 4px;
        height: 20px;
        border-radius: 3px;
        margin-right: 5px;
        vertical-align: middle;
    }

.survey-list {
    margin-right: -5px;
    margin-left: -5px;
}

    .survey-list [class*="col-"] {
        padding-left: 5px;
        padding-right: 5px;
        margin-bottom: 10px;
    }

    .survey-list .card {
        border-radius: 0;
        height: 100%;
        border: none;
        padding-bottom: 45px;
    }

        .survey-list .card .card-block {
            position: relative;
            min-height: 200px;
        }

            .survey-list .card .card-block .card-desc {
                position: absolute;
                display: none;
                top: 0;
                bottom: 0;
                left: 0;
                right: 0;
                height: 100%;
                color: #fff;
                padding: 0 20px;
                overflow: hidden;
                background-color: #8893AA;
            }

            .survey-list .card .card-block:hover .card-desc {
                display: table;
            }

        .survey-list .card .card-footer {
            position: absolute;
            padding: 12px 15px;
            font-size: 14px;
            color: #aaa;
            border: none;
            height: 45px;
            bottom: 0;
            left: 0;
            right: 0;
        }

            .survey-list .card .card-footer .card-btn {
                position: absolute;
                right: 0;
                top: 0;
            }

                .survey-list .card .card-footer .card-btn:before {
                    position: absolute;
                    content: '';
                    top: 12px;
                    bottom: 12px;
                    width: 1px;
                    background-color: rgba(0, 0, 0, 0.125);
                }

                .survey-list .card .card-footer .card-btn:hover:before {
                    content: initial;
                }

                .survey-list .card .card-footer .card-btn .btn {
                    border: none;
                    padding: 14px 15px;
                    background-color: transparent;
                    font-size: 14px;
                    color: #aaa;
                }

                    .survey-list .card .card-footer .card-btn .btn:hover {
                        background-color: #FFBD30;
                        color: #fff;
                    }

        .survey-list .card .card-text {
            color: #8893AA;
        }






#seconds {
    position: absolute;
    left: 175px;
    top: 10px;
}

.m-titile,
.m-tabbar {
    display: none;
}


[data-type="group"] dl {
    margin-bottom: 0;
}

[data-type="group"] dt label:first-child {
    width: 55px;
}

.q-subject {
    padding-left: 0 !important;
}

.adminmenu {
    text-transform: capitalize;
    border-bottom: 0 solid #009FFF;
    padding-left: 0 !important;
    padding-right: 0 !important;
    width: 100% !important;
    min-width: 1260px;
    background: #616B88 !important;
    position: relative;
}

    .adminmenu #menu-logo {
        float: left;
        width: 159px;
        min-width: 159px;
        height: 54px;
        background: #58607B;
        background-image: url('../Content/images/logo@3x.png');
        background-position: center center;
        background-repeat: no-repeat;
        background-size: 90px 20px;
        position: absolute;
        left: 0;
        top: 0;
    }

    .adminmenu #admin-menu {
        border: none !important;
        height: 54px !important;
        background: #616B88 !important;
        color: #E1E4E5;
        float: left;
        margin-left: 159px;
        min-width: 1200px;
    }

        .adminmenu #admin-menu > li {
            height: 54px !important;
            float: left;
            width: 100px;
            line-height: 54px;
        }

        .adminmenu #admin-menu .dropDownMenu {
            visibility: hidden;
        }

        .adminmenu #admin-menu > .k-item.k-state-default {
            border: none !important;
            background: #616B88 !important;
        }

            .adminmenu #admin-menu > .k-item.k-state-default.menuRightNavStyle {
                float: right !important;
            }

                .adminmenu #admin-menu > .k-item.k-state-default.menuRightNavStyle > .k-link {
                    position: relative;
                    display: inline-block;
                    height: 54px;
                    padding: 0px 15px !important;
                    font: 12px/54px "Microsoft YaHei";
                }

            .adminmenu #admin-menu > .k-item.k-state-default.loginOff::before {
                content: "";
                width: 1px;
                height: 27px;
                background-color: #58607B;
                clear: both;
                position: absolute;
                top: 13px;
                left: -18px;
                border-radius: 20%;
            }

        .adminmenu #admin-menu > li > .k-link {
            padding: 16px 15px !important;
            white-space: nowrap;
            height: 54px;
            font: 16px/22px "Microsoft YaHei";
            color: #E1E4E5;
        }

            .adminmenu #admin-menu > li > .k-link:visited {
                background: #616B88 !important;
                background-color: #616B88 !important;
            }

            .adminmenu #admin-menu > li > .k-link:hover {
                color: #FFF !important;
                background: #616B88 !important;
                font: bold 16px/22px "Microsoft YaHei";
            }

            .adminmenu #admin-menu > li > .k-link:active {
                background: #616B88 !important;
                background-color: #616B88 !important;
            }

            .adminmenu #admin-menu > li > .k-link:focus {
                background-color: #616B88 !important;
            }

        .adminmenu #admin-menu > li .dropDownMenu a {
            font-size: 14px !important;
        }

        .adminmenu #admin-menu > li .k-link i {
            width: 16px;
            height: 16px;
            display: inline-block;
            color: #fff;
        }

.row .adminmenu #admin-menu .activeBorderBottom {
    border-bottom: 4px solid transparent !important;
    color: #616B88 !important;
}

    .row .adminmenu #admin-menu .activeBorderBottom:hover {
        color: #616B88 !important;
    }

.leftNav {
    font: 16px/22px 'Microsoft YaHei' !important;
    color: #E1E4E5 !important;
    background: #616B88 !important;
    background-color: #616B88 !important;
}

.leftNavActive {
    font: bold 16px/22px 'Microsoft YaHei' !important;
    color: #FFF !important;
    background: #616B88 !important;
    background-color: #616B88 !important;
}

.loginLeftNavActive {
    font: bold 16px/22px 'Microsoft YaHei' !important;
    color: #FFF !important;
}

.rightNav {
    font: 12px/54px 'Microsoft YaHei' !important;
    color: #E1E4E5 !important;
}

.rightNavActive {
    font: bold 12px/54px 'Microsoft YaHei' !important;
    color: #FFF !important;
}

.loginRightNavActive {
    font: bold 12px/54px 'Microsoft YaHei' !important;
    color: #616B88 !important;
}

.cFFF {
    color: #FFF !important;
}

.cWhite {
    color: #FFF !important;
}

.cE1 {
    color: #E1E4E5;
}

.bg616 {
    background: #616B88 !important;
}

.k-pager-numbers .k-state-selected {
    border-style: none !important;
    border-width: 1px;
    text-align: center;
    border-radius: 1.0833em;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none !important;
}

textarea {
    resize: none;
}

.clearfix::before,
.clearfix::after {
    content: "";
    height: 0;
    line-height: 0;
    display: block;
    visibility: hidden;
    clear: both;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

* {
    box-sizing: border-box !important;
}

.navbar-nav {
    flex-direction: row !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
p {
    padding: 0;
    margin: 0;
    list-style: none;
}

.section-header {
    border-bottom: solid 3px #dfdfdf;
    padding-bottom: 1px;
    margin-bottom: 10px;
    height: 40px;
}

    .section-header .title {
        float: left;
        color: #009FFF;
        font-size: 16px;
        font-weight: 700;
        vertical-align: bottom;
        padding-top: 5px;
        text-transform: capitalize;
    }

        .section-header .title a {
            text-decoration: none;
            font-size: 11px;
            color: #555;
            text-transform: none;
        }

        .section-header .title img {
            vertical-align: middle;
            padding-bottom: 2px;
        }

    .section-header .options {
        text-align: right;
        float: right;
    }

.k-widget.k-datepicker.k-header {
    width: 120px !important;
}

.personalReportUrl {
    display: block !important;
    height: 32px !important;
    width: auto !important;
    padding: 0 10px !important;
    border-radius: 2px !important;
    background: #537DDA !important;
    color: #FFF !important;
    border: 1px solid #FFF !important;
    font: 13px/32px PingFangSC-Regular !important;
    text-align: center !important;
    margin-bottom: 4px !important;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.12) !important;
    cursor: pointer;
}

tr.activeRow {
    color: #fff;
    background: #538EE6;
}

.btnWidth {
    padding: 0 20px !important;
}

@media (max-width: 767px) {

    .paper-wrap .paper-inner {
        padding: 40px 20px;
    }

    [data-type="group"] dt label:first-child {
        width: auto;
        margin-right: 10px;
    }

    [data-type="group"] > span {
        position: absolute;
        right: 0;
    }

    [data-type="group"] .sub-questions {
        margin-left: 0 !important;
    }

    .questions [data-type="group"].item .sub-questions .sub-itme dt {
        padding-left: 0;
    }

    .questions [data-type="group"].item .sub-questions .sub-itme dl.horizontal dd {
        display: table-cell;
        padding: 0 0px;
        /* vertical-align: middle; */
    }

    [data-type="group"] dl {
        margin-bottom: 5px !important;
    }

    .questions [data-type="group"].item .sub-questions .sub-itme {
        display: table;
        width: 100%;
    }

        .questions [data-type="group"].item .sub-questions .sub-itme dd .custom-control {
            width: 30px;
            padding-left: 0;
            margin-left: 10px;
        }
}

@media (max-width: 575px) {
    .m_mask {
        position: fixed;
        z-index: 10;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: rgba(0, 0, 0, 0.6);
    }

    .container {
        width: 100%;
    }

    .nav-line {
        display: none;
    }

    .navbar-brand {
        visibility: hidden;
    }

    .navbar-toggler-right {
        right: auto;
        z-index: 3;
    }

    .m-nva {
        position: fixed;
        top: 20px;
        z-index: 10000;
        right: 15px;
        color: #4A4A4A;
        font-size: 16px;
    }

    .survey-list .card {
        margin-bottom: 0;
        border-radius: 8px;
    }

    .vt-center {
        text-align: left;
    }

    .vt {
        width: 70%;
    }

    .survey-list .card .card-footer {
        width: 30%;
        float: right;
        display: block;
        position: absolute;
        right: 0;
        height: 100%;
        background: #8893a9;
        border-radius: 0 8px 8px 0;
        padding: 0;
        text-align: center;
    }

        .survey-list .card .card-footer .card-btn {
            top: 50%;
            right: auto;
            margin-top: -17px;
            left: 50%;
            margin-left: -33px;
        }

            .survey-list .card .card-footer .card-btn .btn {
                color: #fff;
                font-size: 16px;
                padding: 0;
            }

            .survey-list .card .card-footer .card-btn:before {
                display: none;
            }

    .papar-sidebar {
        width: 100%;
        bottom: 50px;
        top: auto;
        box-shadow: none;
    }

    .papar-minifyme {
    }

    .m-titile {
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        text-align: center;
        right: 0;
        padding: 13px 80px;
        font-size: 18px;
        font-weight: bold;
        word-wrap: break-word;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        z-index: 1;
    }

    #seconds {
        display: block !important;
        position: fixed !important;
        right: 15px !important;
        top: 15px !important;
        left: auto;
    }

    .paper-main {
        padding-bottom: 30px;
    }

    .m-tabbar {
        position: fixed;
        left: 0;
        right: 0;
        display: flex;
        z-index: 500;
        bottom: 0;
        width: 100%;
        background-color: #f7f7fa;
    }

        .m-tabbar .m-tabber-item {
            display: block;
            -webkit-box-flex: 1;
            -webkit-flex: 1;
            flex: 1;
            padding: 7px 0 0;
            -webkit-tap-highlight-color: transparent;
        }

    .papar-sidebar .side-content {
        display: none;
    }

    .m-tabbar .questions-num {
        margin: 0;
        position: fixed;
        z-index: 80;
        background: #fff;
        bottom: 38px;
        left: 0;
        right: 0;
        padding: 10px 10px 115px;
        top: 40%;
    }

        .m-tabbar .questions-num h2 {
            font-size: 16px;
        }

        .m-tabbar .questions-num ul {
            font-size: 14px;
            margin: 0;
            padding: 0px;
            list-style-type: none;
            margin: 10px 0;
        }

            .m-tabbar .questions-num ul li:before {
                content: '· ';
            }

        .m-tabbar .questions-num .scrollbar-inner {
            height: 100% !important;
        }

    .parer-progress .progress-bar {
        height: 2px;
    }

    .papers-main .survey-list .card .card-footer {
        background-color: #5682E2;
        left: auto;
    }
}

.adminMenu_ {
    left: -159px;
    top: -23px;
}

.subMenu_ {
    float: left;
    position: relative;
    top: 40px;
    padding-left: 15px;
    left: 15px;
}

@media (max-width: 768px) {
    .k-animation-container {
        left: 0 !important;
    }
}

.custom-control-input ~ .custom-control-description {
    color: #636c72;
}

.custom-control-input:checked ~ .custom-control-description {
    color: #5682E2;
    cursor: not-allowed;
}

.custom-control-input:disabled ~ .custom-control-description {
    color: #aaa;
    cursor: not-allowed;
}

.custom-control-textarea {
    display: block;
    width: 100%;
    min-height: 200px;
    padding: 10px;
    border-radius: 10px;
    color: #4A4A4A;
}
.btn-download-file {
    display: inline-block;
    width: 100px;
    margin-bottom: 10px;
}

.btn-download-file + .btn-download-file{
    margin-top:0;
}

.score-answer{
    margin-bottom: 10px;
}
.score-answer-points{
    margin-bottom: 10px;
}
.score-item{
    display: inline-block;
    margin-right: 20px;
}
.scoreSlider{
    vertical-align: middle;
}
.questions-num a.needTeach
{
    color:red;
}